<?php
/**
  * Ahead WebSoft Technologies Pvt Ltd.
  * @copyright  Copyright 2006-2026 Ahead WebSoft Technologies Pvt Ltd.
  * @license    https://www.socialengine.com/policies
*/
class Core_Form_Admin_Banners_Edit extends Core_Form_Admin_Banners_Create
{
  public function init()
  {
    parent::init();
    $this->setTitle('Edit Banner');
    $this->setDescription('Follow this guide to design banner.');

    $this->submit->setLabel('Save Changes');
  }
}
